Loading...
Searching...
No Matches
cache_block Struct Reference

`#include <trc_mem_acc_cache.h>`

## Public Attributes

ocsd_vaddr_t | st_addr
uint32_t | valid_len
uint8_t | data [MEM_ACC_CACHE_PAGE_SIZE]

## Detailed Description

Definition at line 47 of file trc_mem_acc_cache.h.

## Member Data Documentation

## data

uint8_t cache_block::data[MEM_ACC_CACHE_PAGE_SIZE]

Definition at line 50 of file trc_mem_acc_cache.h.

## st_addr

ocsd_vaddr_t cache_block::st_addr

Definition at line 48 of file trc_mem_acc_cache.h.

## valid_len

uint32_t cache_block::valid_len

Definition at line 49 of file trc_mem_acc_cache.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-16huoW/libopencsd-1.4.1/decoder/include/mem_acc/trc_mem_acc_cache.h